# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-12-01 17:37+0100\n"
"PO-Revision-Date: 2021-02-12 13:00+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdegames/tdefifteen-tdefifteendesktop/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.4.2\n"

#. Name
#: tdefifteen.desktop:2
msgid "TDEFifteen"
msgstr "TDEFifteen"

#. GenericName
#: tdefifteen.desktop:4
msgid "Puzzle-solving game"
msgstr "Un gioco di risoluzione di puzzles"

#. Comment
#: tdefifteen.desktop:6
msgid "Sliding puzzle with one missing tile"
msgstr "Puzzle mobili con un tassello mancante"
